Bug 1402823 - Saving loaded default filter in datastores changes tree view style to old dynatree
Summary: Saving loaded default filter in datastores changes tree view style to old dyn...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.0
Assignee: Zita Nemeckova
QA Contact: Matouš Mojžíš
URL:
Whiteboard: ui:filter
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-08 12:23 UTC by Matouš Mojžíš
Modified: 2018-06-19 16:43 UTC (History)
5 users (show)

Fixed In Version: 5.8.0.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-31 14:31:41 UTC
Category: Bug
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Description Matouš Mojžíš 2016-12-08 12:23:38 UTC
Description of problem:


Version-Release number of selected component (if applicable):
5.7.0.14

How reproducible:
Always

Steps to Reproduce:
1. Go to Compute -> Infrastructure-> Datastores 
2. Select a default filter
3. Go to Advanced Search and Save it with different name

Actual results:
Tree view is changed to dynatree.

Expected results:


Additional info:

Comment 4 Matouš Mojžíš 2017-04-06 16:59:06 UTC
Verified in 5.8.0.9. Tree view doesn't change anymore.

Comment 6 errata-xmlrpc 2017-05-31 14:31:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367

Comment 7 Matouš Mojžíš 2018-06-19 16:43:00 UTC
One time issue. Setting qe_test_coverage flag to -.


Note You need to log in before you can comment on or make changes to this bug.